» Ubuntu » Paketit

Error

two or more packages specified (libxext-dev saucy)